{
  "title": {
    "message": "Wesprzyj Adblock Plus"
  },
  "description": {
    "message": "Adblock Plus to bezpłatne oprogramowanie, tworzone dla wspierającej je społeczności, bez której pomocy jego tworzenie nie byłoby możliwe."
  },
  "donate-lead": {
    "message": "Adblock Plus jest - i zawsze będzie - bezpłatny. Naszą misją jest dostarczenie użytkownikom narzędzi, które pozwolą im przejąć kontrolę nad przeglądaniem stron internetowych oraz ochronią przed niepożądanymi i złośliwymi elementami. Twoje wsparcie finansowe pomoże w dalszym rozwoju Adblock Plus."
  },
  "donate-support": {
    "message": "Możesz poprosić o zwrot środków w ciągu 120 dni od daty płatności. W każdej chwili możesz również anulować swoje wsparcie. W tym celu proszę wysłać e-mail na adres <a>support@adblockplus.org</a> i podać swój adres e-mail, datę, przekazaną kwotę oraz kod transakcji. Dowiedź się więcej o zwrotach: <a>Help Center article</a> (artykuł tylko w języku angielskim)."
  },
  "fair-amount-header-1": {
    "description": "heading",
    "message": "Wybierz dowolną kwotę (w <span>USD</span>)"
  },
  "fair-amount-header-2": {
    "description": "heading",
    "message": "Wybierz dowolną kwotę:"
  },
  "one-time-legened-1": {
    "description": "heading",
    "message": "Przekaż <strong>jednorazową</strong> darowiznę:"
  },
  "subscription-legend-1": {
    "description": "heading",
    "message": "Lub ustaw <strong>comiesięczny</strong> przelew:"
  },
  "yearly-subscription-legend-1": {
    "description": "heading",
    "message": "Lub <strong>roczną</strong> darowizną:"
  },
  "yearly-subscription-legend-alt": {
    "description": "heading",
    "message": "Przekaż <strong>roczną</strong> darowiznę:"
  },
  "min-donation-warning": {
    "description": "notice",
    "message": "Ups! W związku z opłatami dodatkowymi, minimalna kwota darowizny wynosi <span>$5</span>."
  },
  "min-subscription-warning": {
    "description": "notice",
    "message": "Ups! W związku z opłatami dodatkowymi, minimalna kwota comiesięcznej darowizny wynosi <span>$1.99</span>."
  },
  "min-subscription-yearly-warning": {
    "description": "notice",
    "message": "Ups! Aby pomóc w pokryciu opłat, minimalna roczna kwota darowizny wynos <span>$5</span>."
  },
  "pay-with-lead-1": {
    "description": "heading",
    "message": "Zapłać za pomocą:"
  },
  "stripe-label": {
    "description": "button label",
    "message": "Karta kredytowa"
  },
  "paypal-label": {
    "description": "button label",
    "message": "PayPal"
  },
  "purchase-item-name": {
    "description": "item being paid for",
    "message": "Pomoc na rzecz Adblock Plus"
  },
  "checkout-overlay-cta": {
    "description": "button label",
    "message": "Przekaż"
  },
  "stripe-declined": {
    "message": "Twoja płatność została odrzucona."
  },
  "stripe-sorry": {
    "message": "Przepraszamy, nie można przetworzyć Twojej płatności."
  },
  "securely-processed": {
    "message": "Bezpieczne przetwarzanie przez Stripe.com"
  },
  "notSupported": {
    "message": "Przepraszamy, ten typ karty nie jest akceptowany."
  },
  "checkout-overlay-cta-2": {
    "description": "button label",
    "message": "Wesprzyj"
  },
  "checkout-overlay-monthly": {
    "description": "button label",
    "message": "miesiąc"
  },
  "checkout-overlay-yearly": {
    "description": "button label",
    "message": "rok"
  }
}